View Issue Details

IDProjectCategoryView StatusLast Update
0001090VPOP3CalDAVpublic2013-09-13 17:06
ReporterpaulAssigned Topaul 
PrioritynormalSeverityminorReproducibilityunable to reproduce
Status resolvedResolutionfixed 
Product Version 
Target Version6.3Fixed in Version6.3 
Summary0001090: Problem with CalDAV authentication
DescriptionA couple of users have a problem with Thunderbird/Lightning asking for authentication several times each time Thunderbird is started.

We can't reproduce this here on Thunderbird or any other client.

Possibly something to do with authentication for the extra WebDAV folders for the scheduling extensions
Additional InformationPossibly have an option to turn off scheduling extensions for people with this problem(?) if we can't find the real reason Thunderbird is getting confused.
TagsNo tags attached.
Support Ticket NumberODD-241-58804
Time Estimate

Relationships

related to 0001165 resolvedpaul Problem with CalDAV authentication with iCal 

Activities

paul

2013-06-10 14:36

administrator   ~0000450

This appears to be an incompatibility between the scheduling extensions and using multiple authentication realms.

So, we've added an option (Services -> Webmail -> Advanced) to switch between using the scheduling extensions and using multiple authentication realms. Unfortunately, it looks as if this has to be a server-wide setting, so can't be set per user - as it is an authentication mechanism change.

Issue History

Date Modified Username Field Change
2013-06-06 08:36 paul New Issue
2013-06-06 08:36 paul Assigned To => paul
2013-06-06 08:36 paul Status new => assigned
2013-06-10 14:36 paul Note Added: 0000450
2013-06-10 14:36 paul Status assigned => resolved
2013-06-10 14:36 paul Fixed in Version => 6.3
2013-06-10 14:36 paul Resolution open => fixed
2013-06-10 17:29 paul Status resolved => assigned
2013-06-13 12:08 paul Target Version => 6.3
2013-06-18 10:19 paul Status assigned => resolved
2013-09-13 17:06 paul Relationship added related to 0001165